/*
Theme Name: Bleu William Child Theme
Theme URI: http://leetheme.com
Description: This is a child theme for Bleu Theme
Author: LeeBros
Author URI: http: //www.leetheme.com
Template: bleutheme
Version: 1.4
*/


/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

.product-item .info .info_main .price{
    font-size: 90%;
}

.product-item p{
  margin-bottom: 18px !important
}

.lt-sizes-item{
    position: absolute;
    right: 0;
    bottom: 0px;
}

.lt-sizes-item.no-position{
    position: inherit;
}

.lt-sizes-item ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.lt-sizes-item ul li{
    display: inline-block;
}

.lt-sizes-item ul li.lt-choose-size{
  padding: 2px;
  border: 1px solid transparent;
  -webkit-transition: ease all 350ms;
  -o-transition: ease all 350ms;
  transition: ease all 350ms;:
}

.lt-sizes-item ul li.lt-choose-size.active, .lt-sizes-item ul li.lt-choose-size:hover{
    padding: 2px;
    border: 1px solid #666;
    box-shadow: 2px 2px #ccc;
}

.lt-sizes-item ul li.lt-choose-size.active span{
  background: #c4a4c9 !important;
  border-color: #c4a4c9 !important;
} 

.lt-sizes-item ul li span{
    border: 1px solid #666;
    /*padding: 0px 4px;*/
    font-size: 80%;
    cursor: pointer;
    width: 28px;
    height: 25px;
    display: block;
    line-height: 25px;
    text-align: center;
}

.lt-sizes-item.no-position ul li span{
    border: 1px solid #666;
 /*   padding: 2px 8px;*/
    font-size: 120%;
}

.lt-sizes-item.no-position ul li.lt-choose-size span{
    cursor: pointer;
}

#main-content .bread{
    background: #FFF;
}

.filters-container .lee-pagination.style-1{
    padding: 2px 18px;
}

.filters-container .lee-pagination.style-1 .page-number{
    margin-top: 2px;
}

.scroll-to-reviews,
.product_meta{
    display: none;
}

/* intagrans */
.grid {
  background: #DDD;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 25%;
}

.grid-item.grid-item-width2{
  width: 50%;
}

.grid-item {
  float: left;
}

.grid-item img {
  display: block;
  max-width: 100%;
}

/* Global */
#of_container #content .section-info .controls .of-info {
    background-color: #0085BA !important;
    padding: 0px !important;
    text-align: center;
}

#of_container #content .section-info .option .controls .of-info h4 {
    font-size: 1.3em;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}

.collapses.active .collapses-title a, .product-item .info .price{
  color: #c4a4c9 !important;
}

.footer-wrapper .social-icons span{
    font-size: 25px;
}
.footer-wrapper .social-icons svg.circle{
    display: none;
}

.lt-promotion-news {
  position: relative;
  top: 0px;
  left: 0;
  width: 100%;
  height: 35px;
  z-index: 98;
  background: #333;
}
.lt-promotion-close{
  display: none;
}
.lt-promotion-news.lt-hide {
  display: none;
}
.lt-promotion-news .lt-wapper-promotion {
  position: relative;
}
.lt-promotion-news .lt-wapper-promotion .lt-content-promotion-news {
  height: 35px !important;
  position: relative;
}
.lt-promotion-news .lt-wapper-promotion .lt-content-promotion-news .lt-content-promotion-custom {
  height: 100%;
  width: 100%;
}
.lt-promotion-news .lt-wapper-promotion .lt-content-promotion-news .lt-content-promotion-custom table {
  height: 100%;
}
.lt-promotion-news .lt-wapper-promotion .lt-content-promotion-news .lt-content-promotion-custom table td {
  text-align: center;
  font-size: 120%;
  padding: 0px;
}
.lt-promotion-news .lt-wapper-promotion .lt-content-promotion-news .lt-content-promotion-custom table td a {
  color: #FFF;
}
.lt-promotion-news .lt-wapper-promotion .lt-content-promotion-news a.lt-a-icon {
  position: absolute;
  z-index: 10;
  top: 8px;
  right: 0;
  font-size: 120%;
  color: #FFF;
}
.lt-promotion-news .lt-wapper-promotion .lt-content-promotion-news .lt-post-slider .lt-post-slider-item {
  text-align: center;
  line-height: 210%;
  padding: 0px !important;
}
.lt-promotion-news .lt-wapper-promotion .lt-content-promotion-news .lt-post-slider .lt-post-slider-item a {
  font-size: 90% !important;
  color: #FFF;
}

.lt-promotion-show {
  position: absolute;
  z-index: 100;
  top: 0;
  right: 0;
  font-size: 120%;
  background: #ccc;
  color: #FFF;
  display: none;
}
.lt-promotion-show.lt-show {
  display: block;
}

.lt-promotion-news p{
  margin-bottom: 0px !important;
  line-height: 33px;
}

.lt-position-relative {
  display: none;
  position: relative;
  z-index: 97;
  background: transparent;
  height: 0px;
  background: #333;
}
.bread{margin-top: 0}
.fixed-header-area{top: -150px;}

.lee-instagram .username-text{
  display: none !important;
}

.lee-instagram .grid-item img{
  -webkit-transition: ease all 350ms;
  -o-transition: ease all 350ms;
  transition: ease all 350ms;
}
.lee-instagram .grid-item img:hover{
  opacity: 0.6;
}


#masthead > .header-container .logo-wrapper .logo a img{
    max-height: 85px;
}

#masthead > .header-container .logo-wrapper{
  top: 10px;
}

.config-dropdown .language-switcher, .config-dropdown .label-title{
    display: none;
}

.reset_variations{
    display: block;
}

.reset_variations{
  display: none !important;
}

.single_variation_wrap .single_variation{
    text-align: left;
}

.filter-tabs .productList{
  display: none;
}

/* Responvie on mobile layout */
@media only screen and (max-width: 59.0769230769em) {
  .info_main{
    padding-bottom: 30px;
  }
  .lt-sizes-item{
    bottom: 3px;
    left: 0px !important;
  }
  .lt-sizes-item ul li span{
    width: 24px !important ;
    height: 22px !important;
    line-height: 19px !important;
    font-size: 75% !important
  }
  .product-item .info .name{
    margin-bottom: 0px !important;
  }

  .lt-promotion-news{
    height: auto !important;
  }

  .lt-promotion-news .lt-wapper-promotion .lt-content-promotion-news{
    height: auto !important;
  }

  .lt-promotion-news table{
    margin-bottom: 0px !important;  
  }

}


